/* CSS Document */

/*.ajax__tab_hover{} este es el borde exterior dwl tab en el hover*/
/*.ajax__tab_active{} tab activo*/
/*.ajax__tab_tab{} tab general*/
/*.ajax__tab_header{}lista de tabs*/
/*.ajax__tab_body{} panel de contenido*/
/*.ajax__tab_panel{}panel donde va el contenido del tab*/
.notimg{float:left;margin-right:3px;}

.pregfre{color:#003f75; }
.pregfre a{color:#003f75; text-decoration:none;}
.pregfre a:hover{color:#003f75; text-decoration:underline;}

.banner_img{max-width:165px;
  width: expression(this.width > 165 ? 165: true);
  }
.banner2_img{max-width:147px;
  width: expression(this.width > 147 ? 147: true);
  }
.cl_pal{text-align:justify; float:left; width:320px }
.cl_pal_2{text-align:justify; float:left; width:368px }
.cl_pal_exp{text-align:justify; float:left; width:420px }

#Panel2art_ray{margin-bottom:20px}  
  .imgdestinox
  {
  max-width:224px;
  width: expression(this.width > 224 ? 224: true);
  max-height:300px;
  height: expression(this.height > 300 ? 300: true);
  border: 2px solid #217ABE !important;
  }
  .imgdestinox_2
  {
  max-width:178px;
  width: expression(this.width > 178 ? 178: true);
  max-height:300px;
  height: expression(this.height > 300 ? 300: true);
  border: 2px solid #217ABE !important;
  }
.guias_i
{float:left; width:200px
    }
.imgnoticia1{max-width:200px;
  width: expression(this.width > 200 ? 200: true);
  max-height:160px;
  height: expression(this.height > 160 ? 160: true);
  }
.imgnoticia2{max-width:95px;
  width: expression(this.width > 95 ? 95: true);
  max-height:150px;
  height: expression(this.height > 150 ? 150: true);
}
.fichaimagen{max-width:250px;
  width: expression(this.width > 250 ? 250: true);
}

.cuadro_guias
{margin-top:30px    }

.guias{color:#01437b; float:left; width:600px; text-align:center;}
.guias a{color:#01437b; text-decoration:none;}
.guias a:hover{text-decoration:underline; }

.telut1{float:left; height:18px; padding-top:2px; padding-left:5px; padding-right:10px;}
.telut2{float:left; height:18px; padding-top:2px; padding-left:5px; padding-right:10px;}
.telut3{float:left; height:18px; padding-top:2px; padding-left:5px; padding-right:10px;}
.telut1 a{color:#01437b; text-decoration:none;}
.telut1 a:hover{text-decoration:underline;}
.telut2 a{color:#01437b; text-decoration:none;}
.telut2 a:hover{text-decoration:underline;}
.telut3 a{color:#01437b; text-decoration:none;}
.telut3 a:hover{text-decoration:underline;}
.ch_fond_servicios{background: url("../images/ch_fond_servicios1.jpg"); background-repeat:repeat-y; background-position:center}

.septel{font-size:1px; height:2px; margin-bottom:2px; margin-top:2px; background:url(../images/septel.gif) repeat-x top;}


.valor{width:400px; float:left; }

.fichleft{float:left; font-weight:bold; width:150px; text-align:right; padding-top:2px; color:#01437b;}
.fichright{float:left;  padding-bottom:3px; padding-top:2px; padding-left:5px; padding-right:5px;}
.fichright1{float:left; font-size:11px; font-weight:bold; padding-bottom:3px; padding-top:2px; padding-left:5px; padding-right:5px;}
.dato{color:Black;}

.clear2{font-size:1px; height:8px; clear:both;}

.dott{font-size:1px; margin-top:5px; margin-bottom:3px; height:2px; background:url(../images/dotted.gif) top repeat-x;}

.nogeg{margin-top:10px; margin-bottom:10px;}

.grupo1{font-weight:bold;}
.grupo2{font-weight:normal;}

.ant_Pnl{float:left; width:90px; text-align:left;}
.pag_Pnl{text-align:center; float:left; width:385px;}
.pos_Pnl{float:right; width:90px; text-align:right;}

.test{ text-align:center;}

.linkficha{    font-weight:bold; color:#000000; float:left; width: 300px;}
.linkficha a{    font-weight:bold; color:#000000; text-decoration:none;}
.linkficha a:hover{    font-weight:bold; color:#000000; text-decoration:underline;}

.linkfichaN{    font-weight:bold; color:#000000; float:left; }
.linkfichaN a{    font-weight:bold; color:#000000; text-decoration:none;}
.linkfichaN a:hover{    font-weight:bold; color:#000000; text-decoration:underline;}


.linkficha2{  text-align:left;   color:#000000; float:left; width: 135px;}
.linkficha2 a{    color:#000000; text-decoration:none;}
.linkficha2 a:hover{     color:#000000; text-decoration:underline;}

.linkficha3{    font-weight:bold; color:#000000; float:left; width: 260px;}
.linkficha3 a{    font-weight:bold; color:#000000; text-decoration:none;}
.linkficha3 a:hover{    font-weight:bold; color:#000000; text-decoration:underline;}

.cat_Pnl{float:left;}




.tab
{
	float:left;
}
.tabl{width:4px; height:21px; float:left; background:url(../images/tabl.gif) no-repeat top left;}
.tabr{width:10px; height:21px; float:left; background:url(../images/tabr.gif) no-repeat top left;}
.tabf{float:left; height:21px; background:url(../images/tabf.gif) repeat-x top; font-size:10px; font-family:Verdana; color:#01437b;}

.tabf a{ text-decoration:none; font-size:10px; font-family:Verdana; color:#01437b;}
.tabf a:hover{ text-decoration:underline;}

.tabl2{width:4px; height:22px; float:left; background:url(../images/tabl2.gif) no-repeat top left;}
.tabr2{width:10px; height:22px; float:left; background:url(../images/tabr2.gif) no-repeat top left;}
.tabf2{float:left; height:22px; background:url(../images/tabf2.gif) repeat-x top; font-weight:bold; font-size:10px; font-family:Verdana; color:#01437b;}

.tabf2 a{font-weight:bold; text-decoration:none; font-size:10px; font-family:Verdana; color:#01437b;}
.tabf2 a:hover{font-weight:bold; text-decoration:underline;}

.panel
{
	border-bottom:1px; 
	border-bottom-color:#3596e9; 
	border-bottom-style:solid;
	border-left:1px; 
	border-left-color:#3596e9; 
	border-left-style:solid;
	border-right:1px; 
	border-right-color:#3596e9; 
	border-right-style:solid;
	padding:5px;
	width:565px;
	}
	
.panelt
{
	width:570px;
	padding:5px;
}
	
.panelbusq
{
    padding-left:10px;
    padding-right:10px;
	width:570px;
}
	
	
.tabsel .tabl{width:4px; height:22px; float:left; background:url(../images/tabl2.gif) no-repeat top left;}
.tabsel .tabr{width:10px; height:22px; float:left; background:url(../images/tabr2.gif) no-repeat top left;}
.tabsel .tabf{float:left; height:22px; background:url(../images/tabf2.gif) repeat-x top; font-weight:bold;}
	

.mostrandopaginado{text-align:center; color:#024f90;}

    .paginado0{font-size:10px; font-family:Verdana; color:#024f90; font-weight:bold; text-align:center;}
    .paginado0 a{font-size:10px; font-family:Verdana; color:#024f90; font-weight:normal; text-decoration:none;}
    .paginado0 a:hover{text-decoration:underline;}

.regresarallistado{font-size:10px; font-family:Verdana; color:#024f90; text-align:left;}
.regresarallistado a{font-size:10px; font-family:Verdana; color:#024f90; font-weight:normal; text-decoration:none;}
.regresarallistado a:hover{text-decoration:underline;}


.idioma{float:left; margin-left:3px; margin-right:9px; margin-top:2px;}
.idioma a{ text-decoration: none;}
.idioma a:hover{text-decoration:underline;}

.idiomasel{float:left; color:#6e6e88; margin-left:3px; margin-right:9px; margin-top:2px;}
.idiomasel a{color:#6e6e88; text-decoration: none;}
.idiomasel a:hover{text-decoration:underline;}

.idi a:hover{color:#ffffff; font-weight:bold;}
.idi a{color:#ffffff; font-weight:bold;}
.idi{color:#ffffff;font-weight:bold;}

.idi2 a:hover{color:#fefefe;}
.idi2 a{color:#fefefe;}
.idi2{color:#fefefe;}

.topmenuder{float:right; margin-top:2px; margin-left:2px; margin-right:2px;}
.topmenuder a{color:#fefefe; text-decoration:none;}
.topmenuder a:hover{text-decoration:underline;}

.topmenudersel{float:right; margin-top:2px; font-weight:bold; margin-left:2px; margin-right:2px;}

.clear{clear:both; font-size:1px; height:2px;}


.enlwhite{float:left; margin-top:2px; color:#FFFFFF; font-weight:bold;}
.enlwhite a{float:left; color:#FFFFFF; font-weight:bold; text-decoration:none;}
.enlwhite a:hover{text-decoration:underline;}


.enlblue{float:left; margin-top:2px; color:#01437b; font-weight:bold;}
.enlblue a{float:left; color:#01437b; font-weight:bold; text-decoration:none;}
.enlblue a:hover{ text-decoration:underline;}

.enlblue2{ color:#01437b; font-weight:bold;}
.enlblue2 a{color:#01437b; font-weight:bold; text-decoration:none;}
.enlblue2 a:hover{ text-decoration:underline;}


.vermas{font-family:Verdana, Arial, Helvetica, sans-serif; color:#0e82e5; font-size:10px; float:left; width:437px;}
.vermas a{font-family:Verdana, Arial, Helvetica, sans-serif; color:#0e82e5; font-size:10px; text-decoration:none;}
.vermas a:hover{text-decoration:underline;}

.vermas2{font-family:Verdana, Arial, Helvetica, sans-serif; color:#0e82e5; font-size:10px; float:left; width:204px;}
.vermas2 a{font-family:Verdana, Arial, Helvetica, sans-serif; color:#0e82e5; font-size:10px; text-decoration:none;}
.vermas2 a:hover{text-decoration:underline;}

.vermas3{font-family:Verdana, Arial, Helvetica, sans-serif; color:#0e82e5; font-size:10px; float:left; width:570px;}
.vermas3 a{font-family:Verdana, Arial, Helvetica, sans-serif; color:#0e82e5; font-size:10px; text-decoration:none;}
.vermas3 a:hover{text-decoration:underline;}

.vermas4{font-family:Verdana, Arial, Helvetica, sans-serif; color:#0e82e5; font-size:10px; float:left; width:273px;}
.vermas4 a{font-family:Verdana, Arial, Helvetica, sans-serif; color:#0e82e5; font-size:10px; text-decoration:none;}
.vermas4 a:hover{text-decoration:underline;}

.subir{font-family:Verdana, Arial; font-size:10px; color:#595958; text-align:center; margin-top:1px; margin-bottom:1px;}
.subir a{color:#595958; text-align:center; text-decoration:none;}
.subir a:hover{text-decoration:underline;}

.menupie a{font-family:Verdana, Arial; font-size:10px; color:#023c6d; text-align:center; margin-bottom:6px; text-decoration:none;}
.menupie a:hover{text-decoration:underline;}


.destino1{height:17px; background:url(../images/fondodestino.gif) repeat-x top;}
.destino1sel{height:17px; background:url(../images/fondodestino2.gif) repeat-x top;}
.destino2{width:18px; height:17px; float:left;}
.destino3{ height:17px; background-color:#017ce3; font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.destino4{width:4px; height:17px; float:left;}
.destino5{font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:10px; color:#FFFFFF;}
.destino6{height:18px; background:url(../images/fondoopciones.gif) repeat-x top;}

.destino3sel{height:17px; background-color:#035ba7; font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.destino6sel{height:18px; background:url(../images/fondoopciones2.gif) repeat-x top;}

.destinos{font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:10px; color:#01437b;}


.mapas{max-width:237px;
  width: expression(this.width > 237 ? 237: true);
    }

.mapadestino1{height:17px; margin-left:35px; width:209px; background:url(../images/fondodestino.gif) repeat-x top;}
.mapadestino1sel{height:17px; background:url(../images/fondodestino2.gif) repeat-x top;}
.mapadestino2{width:18px; height:17px; float:left;}
.mapadestino3{height:17px; margin-left:20px; background-color:#017ce3; width:209px; margin-top:3px; font-size:10px; font-family:Verdana, Arial, Helvetica; margin-bottom:3px;}
.mapadestino4{width:4px; height:17px; float:left;}
.mapadestino5{margin-left:20px; margin-top:2px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:10px; color:#FFFFFF;}
.mapadestino6{height:18px; width:209px; background:url(../images/fondoopciones.gif) repeat-x top;}

.mapadestino3sel{height:17px; background-color:#035ba7; font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.mapadestino6sel{height:18px; background:url(../images/fondoopciones2.gif) repeat-x top;}

.mapadestinos{ margin-top:2px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:10px; color:#01437b;}

.mapadestino32{height:17px; background-color:#017ce3; width:169px; margin-top:2px; font-size:10px; font-family:Verdana, Arial, Helvetica;}

.mapaserv{background:url(../images/fondoserv.gif) no-repeat top left; height:560px;}


/*
esto es para el mapa2
*/

.mapaserv2{background:url(../images/fondoserv3.gif) no-repeat top left; height:560px;}



.niv0{height:17px;}
.niv1{height:17px; margin-left:15px;}
.niv2{height:17px; margin-left:30px;}
.niv3{height:17px; margin-left:45px;}



.imagefloat{float:left; margin-right:4px; margin-bottom:4px;}

#camino{float:left; color:#1a1a97; margin-top:2px; font-weight:bold;}

#camino2 a{color:#1a1a97; margin-top:2px; text-decoration:none;}
#camino2 a:hover{text-decoration:underline;}

#camino2{float:left; font-weight:normal; }
#camino3{float:left;}


#regresar{color:#024f90; margin-top:15px;}
#regresar a{color:#024f90; text-decoration:none;}
#regresar a:hover{text-decoration:underline;}

.regresar2{color:#024f90; margin-top:3px;}
.regresar2 a{color:#024f90; text-decoration:none;}
.regresar2 a:hover{text-decoration:underline;}

.preg{color:#01437b; font-weight:bold; margin-bottom:5px;}
.preg a{color:#01437b; font-weight:bold; text-decoration:none;}
.preg a:hover{color:#01437b; text-decoration:underline;}

.preg1{float:left; color:#01437b; width:275px; margin-bottom:5px; margin-left:10px;}
.preg1 a{ color:#01437b;  text-decoration:none;}
.preg1 a:hover{ color:#01437b; text-decoration:underline;}

.preg2{color:#01437b; margin-top:2px; font-weight:bold; margin-bottom:5px;}
.preg2 a{color:#01437b; font-weight:bold; text-decoration:none;}
.preg2 a:hover{color:#01437b; text-decoration:underline;}

.preg3{float:left; color:#01437b; width:275px; font-weight:bold; margin-bottom:5px; margin-left:10px;}
.preg3 a{color:#01437b; font-weight:bold; text-decoration:none;}
.preg3 a:hover{color:#01437b; text-decoration:underline;}


.sorry{color:#01437b; font-weight:bold;}



.imagefloat{float:left;}



.footoptsel{font-weight:bold;}


.noticiabottom{margin-top:2px; margin-left:3px; margin-bottom:20px;}
.noticiabottom a{ color:#01437b; font-weight:bold; text-decoration:none;}
.noticiabottom a:hover{text-decoration:underline;}




.paginado{color:#024f90; font-weight:bold; }
.paginado a{text-decoration:none; font-family:Verdana; font-size:10px; color:#024f90; font-weight:normal;}
.paginado a:hover{text-decoration:underline;}

.paginado1{width:100px; float:left; text-align:right;}
.paginado1 a{text-decoration:none; color:#024f90;}
.paginado1 a:hover{text-decoration:underline;}




.encuesta{width:147px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;}





.mapastop{width:570px; height:5px; font-size:1px; background:url(../images/mapastop.gif) no-repeat left top;}
.mapastop2{width:570px; height:5px; font-size:1px; background:url(../images/mapastop2.gif) no-repeat left top;}

.mapasbottom{width:570px; height:5px; font-size:1px; background:url(../images/mapasbottom.gif) no-repeat left top;}
.mapasbottom2{width:570px; height:5px; font-size:1px; background:url(../images/mapasbottom2.gif) no-repeat left top;}


            
.mapasfondo{width:570px; background:url(../images/mapasfondo.gif) repeat-y left;}
.mapasfondo2{width:570px; background:url(../images/mapasfondo2.gif) repeat-y left;}


.panelimg2{float:left; width:240px; text-align:center;}

.ampliar{float:left; width:100px; text-align:right; color:#017ce4;}
.ampliar a{color:#017ce4; text-decoration:none;}
.ampliar a:hover{text-decoration:underline;}


.servicios{width:186px; text-decoration:none}
.servicios a{text-decoration:none; width:40px }
/*.servicios a:hover{text-decoration:none; background-color:#217abe; color:White}
.servicios:hover{text-decoration:none; background-color:#217abe; color:White}*/



#DataList1 tbody tr td div.servicios a{color:#217abe}/**/
#DataList1 tbody tr td div.servicios a:hover{color:#FFFFFF}
#DataList1 tbody tr td div.servicios:hover{text-decoration:none; background-color:#217abe; color:#FFFFFF !important; }


.textbBuscador{width:135px; background-color:transparent; border:none; font-size:10px; margin-left:3px;}


.opciones{background-color:#a4d5fe; width:580px; padding-top:2px;}


.enlaces{color:#01437b;}
.enlaces a{color:#01437b; text-decoration:none;}
.enlaces a:hover{text-decoration:underline;}














